---
de:
  devise:
    confirmations:
      confirmed: Deine E-Mail-Adresse wurde erfolgreich bestätigt.
      send_instructions: Du wirst in wenigen Minuten eine E-Mail erhalten. Darin wird erklärt, wie du deine E-Mail-Adresse bestätigen kannst. Schau bitte auch in deinem Spam-Ordner nach, wenn du diese E-Mail nicht erhalten hast.
      send_paranoid_instructions: Falls deine E-Mail-Adresse in unserer Datenbank hinterlegt ist, wirst du in wenigen Minuten eine E-Mail erhalten. Darin wird erklärt, wie du deine E-Mail-Adresse bestätigen kannst. Schau bitte auch in deinem Spam-Ordner nach, wenn du diese E-Mail nicht erhalten hast.
    failure:
      already_authenticated: Du bist bereits angemeldet.
      inactive: Dein Konto wurde noch nicht aktiviert.
      invalid: "%{authentication_keys} oder Passwort ungültig."
      last_attempt: Du hast nur noch einen Versuch, bevor dein Zugang gesperrt wird.
      locked: Dein Konto ist gesperrt.
      not_found_in_database: "%{authentication_keys} oder Passwort ungültig."
      omniauth_user_creation_failure: Fehler beim Erstellen eines Kontos für diese Identität.
      pending: Dein Konto wird weiterhin überprüft.
      timeout: Deine Sitzung ist abgelaufen. Bitte melde dich erneut an, um fortzufahren.
      unauthenticated: Du musst dich anmelden oder registrieren, bevor du fortfahren kannst.
      unconfirmed: Du musst deine E-Mail-Adresse bestätigen, bevor du fortfahren kannst.
    mailer:
      confirmation_instructions:
        action: E-Mail-Adresse verifizieren
        action_with_app: Bestätigen – und dann zur App %{app} zurückkehren
        explanation: Du hast mit dieser E-Mail-Adresse ein Konto auf %{host} erstellt. Du bist nur noch einen Klick von der Aktivierung entfernt. Wenn du das nicht warst, dann kannst du diese E-Mail ignorieren.
        explanation_when_pending: Du hast dich für eine Einladung bei %{host} mit dieser E-Mail-Adresse beworben. Sobald du deine E-Mail-Adresse bestätigt hast, werden wir deine Anfrage überprüfen. Du kannst dich in dieser Zeit nicht anmelden. Wenn deine Anfrage abgelehnt wird, werden deine Daten entfernt – von dir ist keine weitere Handlung notwendig. Wenn du das nicht warst, dann kannst du diese E-Mail ignorieren.
        extra_html: Bitte beachte auch die <a href="%{terms_path}">Serverregeln</a> und <a href="%{policy_path}">unsere Datenschutzerklärung</a>.
        subject: 'Mastodon: Anleitung zum Bestätigen deines Kontos auf %{instance}'
        title: Verifiziere deine E-Mail-Adresse
      email_changed:
        explanation: 'Die E-Mail-Adresse deines Kontos wird geändert zu:'
        extra: Wenn du deine E-Mail-Adresse nicht geändert hast, ist es wahrscheinlich, dass sich jemand Zugang zu deinem Konto verschafft hat. Bitte ändere sofort dein Passwort oder kontaktiere die Administrator*innen des Servers, wenn du aus deinem Konto ausgesperrt bist.
        subject: 'Mastodon: E-Mail-Adresse geändert'
        title: Neue E-Mail-Adresse
      password_change:
        explanation: Das Passwort für dein Konto wurde geändert.
        extra: Wenn du dein Passwort nicht geändert hast, ist es wahrscheinlich, dass sich jemand Zugang zu deinem Konto verschafft hat. Bitte ändere sofort dein Passwort oder kontaktiere die Administrator*innen des Servers, wenn du aus deinem Konto ausgesperrt bist.
        subject: 'Mastodon: Passwort geändert'
        title: Passwort geändert
      reconfirmation_instructions:
        explanation: Bestätige deine neue E-Mail-Adresse, um sie zu ändern.
        extra: Wenn diese Änderung nicht von dir ausgeführt wurde, dann kannst du diese E-Mail ignorieren. Die E-Mail-Adresse für dein Mastodon-Konto wird sich erst ändern, wenn du den obigen Link anklickst.
        subject: 'Mastodon: E-Mail-Adresse für %{instance} bestätigen'
        title: E-Mail-Adresse verifizieren
      reset_password_instructions:
        action: Passwort ändern
        explanation: Du hast ein neues Passwort für dein Konto angefordert.
        extra: Wenn du diese Anfrage nicht gestellt hast, dann kannst du diese E-Mail ignorieren. Dein Passwort wird sich erst ändern, wenn du den obigen Link anklickst und ein neues Passwort erstellst.
        subject: 'Mastodon: Anleitung zum Zurücksetzen deines Passworts'
        title: Passwort zurücksetzen
      two_factor_disabled:
        explanation: Das Anmelden ist jetzt nur noch mit einer E-Mail-Adresse und einem Passwort möglich.
        subject: 'Mastodon: Zwei‐Faktor‐Authentisierung deaktiviert'
        subtitle: Zwei-Faktor-Authentisierung wurde für dein Konto deaktiviert.
        title: 2FA deaktiviert
      two_factor_enabled:
        explanation: Für das Anmelden wird ein Token benötigt, das von der hinterlegten TOTP-App generiert wird.
        subject: 'Mastodon: Zwei‐Faktor‐Authentisierung aktiviert'
        subtitle: Zwei-Faktor-Authentisierung wurde für dein Konto aktiviert.
        title: 2FA aktiviert
      two_factor_recovery_codes_changed:
        explanation: Die vorherigen Wiederherstellungscodes wurden ungültig gemacht und es wurden neue erstellt.
        subject: 'Mastodon: Zwei-Faktor-Wiederherstellungscodes neu erstellt'
        subtitle: Die vorherigen Wiederherstellungscodes wurden ungültig gemacht und es wurden neue erstellt.
        title: 2FA-Wiederherstellungscodes geändert
      unlock_instructions:
        subject: 'Mastodon: Anleitung zum Entsperren deines Kontos'
      webauthn_credential:
        added:
          explanation: Der folgende Sicherheitsschlüssel wurde zu deinem Konto hinzugefügt
          subject: 'Mastodon: Neuer Sicherheitsschlüssel'
          title: Ein neuer Sicherheitsschlüssel wurde hinzugefügt
        deleted:
          explanation: Der folgende Sicherheitsschlüssel wurde von deinem Konto entfernt
          subject: 'Mastodon: Sicherheitsschlüssel entfernt'
          title: Einer deiner Sicherheitsschlüssel wurde entfernt
      webauthn_disabled:
        explanation: Die Authentisierung mit Sicherheitsschlüsseln wurde für dein Konto deaktiviert.
        extra: Das Anmelden ist jetzt nur noch mit Token aus der TOTP-App möglich, die im Konto hinterlegt wurde.
        subject: 'Mastodon: Authentisierung mit Sicherheitsschlüsseln deaktiviert'
        title: Sicherheitsschlüssel deaktiviert
      webauthn_enabled:
        explanation: Die Authentisierung mit Sicherheitsschlüsseln wurde für dein Konto aktiviert.
        extra: Dein Sicherheitsschlüssel kann jetzt zum Anmelden verwendet werden.
        subject: 'Mastodon: Authentisierung mit Sicherheitsschlüssel aktiviert'
        title: Sicherheitsschlüssel aktiviert
    omniauth_callbacks:
      failure: Du konntest nicht mit deinem %{kind}-Konto angemeldet werden, weil „%{reason}“.
      success: Du hast dich erfolgreich mit deinem Konto %{kind} angemeldet.
    passwords:
      no_token: Du kannst diese Seite nur über den Link aus der E-Mail zum Zurücksetzen des Passworts aufrufen. Wenn du einen solchen Link aufgerufen hast, vergewissere dich bitte, dass du die vollständige Adresse aufrufst.
      send_instructions: Du erhältst in wenigen Minuten eine E-Mail, sofern deine Adresse unserer Datenbank bekannt ist. In dieser Nachricht befindet sich ein Link. Wenn du diesen aufrufst, kannst du dein Passwort zurücksetzen. Sollte die E-Mail nicht im Posteingangsordner landen, überprüfe auch deinen Spam-/Junk-Ordner.
      send_paranoid_instructions: Du erhältst in wenigen Minuten eine E-Mail, sofern deine Adresse unserer Datenbank bekannt ist. In dieser Nachricht befindet sich ein Link. Wenn du diesen aufrufst, kannst du dein Passwort zurücksetzen. Sollte die E-Mail nicht im Posteingangsordner landen, überprüfe auch deinen Spam-/Junk-Ordner.
      updated: Dein Passwort wurde erfolgreich geändert. Du bist jetzt angemeldet.
      updated_not_active: Dein Passwort wurde erfolgreich geändert.
    registrations:
      destroyed: Tschüss! Dein Konto wurde erfolgreich gelöscht. Wir hoffen, dich bald wiederzusehen.
      update_needs_confirmation: Deine Daten wurden aktualisiert, aber du musst deine neue E-Mail-Adresse bestätigen. Du erhältst in wenigen Minuten eine E-Mail. Darin ist erklärt, wie du die Änderung deiner E-Mail-Adresse abschließen kannst.
      updated: Dein Konto wurde erfolgreich aktualisiert.
    sessions:
      already_signed_out: Erfolgreich abgemeldet.
      signed_in: Erfolgreich angemeldet.
      signed_out: Erfolgreich abgemeldet.
    unlocks:
      send_instructions: Du erhältst in wenigen Minuten eine E-Mail. Darin wird erklärt, wie du dein Konto entsperren kannst. Sollte die E-Mail nicht im Posteingangsordner landen, überprüfe auch deinen Spam-/Junk-Ordner.
      send_paranoid_instructions: Falls deine E-Mail-Adresse in unserer Datenbank hinterlegt ist, erhältst du in wenigen Minuten eine E-Mail. Darin wird erklärt, wie du dein Konto entsperren kannst. Sollte die E-Mail nicht im Posteingangsordner landen, überprüfe auch deinen Spam-/Junk-Ordner.
      unlocked: Dein Konto wurde erfolgreich entsperrt. Bitte melde dich an, um fortzufahren.
  errors:
    messages:
      already_confirmed: wurde bereits bestätigt, bitte versuche dich anzumelden
      confirmation_period_expired: muss innerhalb %{period} bestätigt werden, bitte fordere einen neuen Link an
      expired: ist abgelaufen, bitte neu anfordern
      not_found: nicht gefunden
      not_locked: ist nicht gesperrt
      not_saved:
        one: '1 Fehler verhinderte, dass %{resource} gespeichert wurde:'
        other: "%{count} Fehler verhinderten, dass %{resource} gespeichert wurde:"
